Subject: bug#13443: 24.2.92: C-<space> with linum-mode enabled hides line numbers

From: Alan Mackenzie <[email-masked]>
Date: Wed, 16 Jan 2013 16:20:33 +0000

Hi, Glenn.

On Mon, Jan 14, 2013 at 10:40:14PM -0500, Glenn Morris wrote:
> Alan Mackenzie wrote:

> > 1. Visit a file of non-trivial length in a window.
> > 2. Scroll to a point distant from the beginning-of-buffer.
> > 3. M-x linum-mode.  Line numbers are now displayed.
> > 4. M-<
> > 5. C-<space>
> >     The line numbers are now not displayed.

> FWIW I tried on two systems and could not reproduce that.

Hmm.  Wierd.  I've just reconfigured 24.2.92 with no arguments and
rebuilt it (on a bog standard GNU system).  I still get the error (in a
Linux tty).

> Try nlinum.el from GNU ELPA?

That appears to work properly.

-- 
Alan Mackenzie (Nuremberg, Germany).